D4Science Infrastructure - Task #6283

Add a couple of dataminer VMs to the prototypes cluster

Dec 21, 2016 07:02 PM - Andrea Dell'Amico

Status: Closed Start date: Dec 21, 2016
Priority: Normal Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: Prototyping Environment

Infrastructure: Production

Description

Create dataminer2-proto and dataminer3-proto and add them to the prototypes haproxy cluster.

Then, remove dataminer1-proto from the cluster so that only the rstudio tasks are run on that VM.

History

#1 - Jan 31, 2017 08:37 PM - Andrea Dell'Amico

dataminerO-proto was created with the same resorces that dataminer1-proto has.
dataminer1-proto.d4science.org has beed moved out the load balancing and its dataminer instance turned off.

dataminer[3-7].d4science.org have beed added to the dataminer-prototypes haproxy backend.

#2 - Jan 31, 2017 08:38 PM - Andrea Dell'Amico
- Status changed from New to Closed

- % Done changed from 0 to 100

Apr 30, 2025

1/1



http://www.tcpdf.org

